<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.nuria.fesp_cyl.DetailsFragment">

    <TextView
        android:id="@+id/details_titulo"
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:layout_gravity="start"
        android:layout_weight="2"
        android:padding="20dp"
        android:textColor="#000000"
        android:textAlignment="textStart"
        android:autoSizeMinTextSize="4sp"
        android:autoSizeMaxTextSize="10sp"
        android:autoSizeStepGranularity="2sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/details_fecha"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_gravity="end"
        android:layout_weight="1"
        android:padding="20dp"
        android:textAlignment="textEnd"
        android:textColor="#000000"
        android:textSize="15sp"
        android:textStyle="italic" />

    <TextView
        android:padding="20dp"
        android:autoSizeMinTextSize="4sp"
        android:autoSizeMaxTextSize="10sp"
        android:autoSizeStepGranularity="1sp"
        android:id="@+id/details_descripcion"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="5" />

</LinearLayout>

